play.data.validation

## Annotation Type Min

    @Retention(value=RUNTIME)
     @Target(value={FIELD,PARAMETER})
     @Constraint(checkWith=MinCheck.class)
    public @interface Min

This field must be greater than. Message key: validation.min $1: field name $2: reference value

### Required Element Summary

Required Elements
`double` `value`

### Optional Element Summary

Optional Elements
`java.lang.String` `message`

### Element Detail

#### value

    public abstract double value

#### message

    public abstract java.lang.String message

Default:
  "validation.min"